PTCCB - Admin - Bug #12648

Incorrect Text Displayed in Refrigerant Gases Import License Application for Admin Users. please
update for all type of license application

02/05/2025 05:44 PM - priyanka Sharma

Status: Closed Start date: 02/05/2025

Priority: Normal Due date:

Assignee: Iram Hamdani % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
([~ E Licenses ¢ Guidelines A
& Registered Products < Guidance Note
a A person may not import, sell by wholesale or retail; store, package or manufacture a pesticide or toxic chemical, unless that pesticide
@ and toxic chemical is licensed by the Board.
Companies < A “toxic chemical” means any disinfectant or any other substance known to be poisonous, corrosive, irritating, sensitizing or harmful to
= man or animal that is used in agriculture, that arts, commerce or industry, or for any domestic or other purpose.
® Invoices An application for a “Toxic chemical import license” can only be completed for “Registered toxic chemicals”.
*Note to Importers
® Restricted chemicals
« Alllicenses are valid for six months from the date of issue
« Each shipment requires a new license
® Notifications « Alllicenses are processed and completed, within 12 working hours of making complete submission of the applications and
relevant documents (Commercial Invoice and Bill of Lading).
(v} « Products that are listed on the application should be highlighted on the commercial invoice.
® & Logout « Supplier name and address should match Commercial invoice and NOT Bill of Lading.
« Upon completion of the License, the Importer will be notified.
v
In the Refrigerant Gases Import License Application, the text currently reads: "An application for a ‘Toxic chemical import license’ can
only be completed for ‘Registered toxic chemicals’." This text is incorrect for Refrigerant Gases and needs to be updated.

History

#1 - 02/10/2025 03:46 PM - Iram Hamdani

- Status changed from New to Resolved

#2 - 02/13/2025 06:12 PM - priyanka Sharma

- Status changed from Resolved to Closed
